CVE-2010-4661

udisks before 1.0.3 allows a local user to load arbitrary Linux kernel modules.

View Full Alert